Class | Spec::Story::Runner::StoryParser::GivenState
In: | lib/spec/story/runner/story_parser.rb
Parent: | State

### Methods

given one_more_of_the_same

### Public Instance methods

given(line)

[Source]

         # File lib/spec/story/runner/story_parser.rb, line 199
    199:           def given(line)
    200:             @parser.create_given(remove_tag_from(:given, line))
    201:           end

one_more_of_the_same(line)

[Source]

         # File lib/spec/story/runner/story_parser.rb, line 195
    195:           def one_more_of_the_same(line)
    196:             @parser.create_given(remove_tag_from(:and, line))
    197:           end

[Validate]